CACHE MANIFEST

CACHE: 
index.html
results.html
js/libs/modernizr-2.6.2/modernizr.min.js
js/libs/jquery-1.9.0/jquery.min.js
images/logotipo_offline.png

FALLBACK:
images/logotipo.png images/logotipo_offline.png
